{
  "Unauthorized": "Keine Berechtigung",

  "NotAllowed_login": "Ungültige E-Mail oder Passwort",
  "NotFound_user:login": "Benutzer existiert nicht",
  "MissingField_email:login": "E-Mail darf nicht leer sein",
  "MissingField_password:login": "Passwort darf nicht leer sein",

  "NotAllowed_deletePost": "Keine Berechtigung",
  "NotFound_post:deletePost": "Post nicht gefunden",

  "NotAllowed_userUpdate": "Keine Berechtigung",
  "NotFound_user:userUpdate": "Benutzer nicht gefunden",
  "FailedUpdate_Duplicate:username:userUpdate": "Ein Benutzer mit diesem Benutzernamen existiert schon",
  "FailedUpdate_Duplicate:email:userUpdate": "Ein Benutzer mit dieser E-Mail existiert schon",

  "Unauthorized_newPost": "Keine Berechtigung",
  "MissingField_content:newPost": "Beitrag darf nicht leer sein",

  "NotAllowed_postUpdate": "Keine Berechtigung",
  "NotFound_post:postUpdate": "Post nicht gefunden",

  "NotAllowed_delete|PermissionsUser": "Keine Berechtigung",
  "NotFound_user:delete|PermissionsUser": "Benutzer nicht gefunden",

  "Duplicate_user:register": "Ein Benutzer mit diesem Benutzernamen oder E-Mail existiert schon",

  "username": "Benutzername",
  "email": "E-Mail",
  "password": "Passwort",
  "image": "Bild",
  "content": "Beitrag",

  "GuestBook": "Gästebuch",

  "Email": "E-Mail",
  "Password": "Passwort",

  "Email required": "E-Mail darf nicht leer sein",
  "Password required": "Passwort darf nicht leer sein",
  "Username required": "Benutzername darf nicht leer sein",

  "Log in": "Anmelden",
  "Log out": "Abmelden",
  "Profile": "Profil",

  "Updating": "Aktualisiert...",

  "Username": "Benutzername",
  "Member since": "Mitglied seit",
  "Post count": "Anzahl Posts",

  "Edit": "Bearbeiten",
  "Delete": "Löschen",
  "Save": "Speichern",
  "Cancel": "Abbrechen",
  "Yes": "Ja",
  "No": "Nein",

  "Confirm post delete title": "Diesen Post löschen?",
  "Confirm post delete body": "Möchtest du diesen Post von {{name}} wirklich Löschen?",

  "Deleting": "Löscht...",
  "Edit data": "Daten ändern",

  "Recent posts": "Letzte Posts",

  "Comment": "Beitrag",
  "Content required": "Beitrag darf nicht leer sein",
  "Post comment": "Beitrag posten",
  "Edit Post": "Post editieren",

  "Edit image": "Profilbild bearbeiten",
  "Predefined": "Vorgefertigt",
  "Upload image": "Bild hochladen",
  "Upload named": "{{name}} gewählt",
  "Avatar": "Avatar {{name}}",
  "Remove": "Entfernen",
  "or": "oder",

  "Leave comment header": "Du benötigst ein Konto um einen Kommentar zu hinterlassen.",
  "Leave comment action": "Klicke oben rechts auf das Icon um dich anzumelden oder zu registrieren.",

  "Register prompt": "<0>Noch kein Konto?</0> <1>Registriere</1> <2>dich jetzt!</2>",
  "Register": "Konto anlegen",
  "Confirm header": "Fast geschafft!",
  "Confirm mail": "Prüfe dein E-Mail Postfach auf eine Bestätigungsmail.",
  "Close": "Schließen",

  "Dark": "Dunkel",
  "Light": "Hell",
  "System": "System",

  "Confirm success header": "Benutzer aktiviert!",
  "Confirm error header": "Benutzer existiert nicht oder ist schon aktiviert.",
  "Confirm pending header": "Benutzer wird aktiviert...",
  "Back to main": "Zurück zur Hauptseite",

  "Page not found": "Die Seite konnte nicht gefunden werden.",
  "Session expired": "Deine Sitzung ist abgelaufen.",
  "General error": "Da ist wohl was schief gelaufen.",

  "Favicon": "Gästebuch Icons erstellt von Smashicons - Flaticon",

  "Password confirm": "Passwort bestätigen",
  "Password match": "Passwörter stimmen nicht überein",
  "Change password": "Passwort ändern",

  "Confirm user delete title": "Diesen User löschen?",
  "Confirm user delete body": "Möchtest du {{name}} wirklich Löschen?",

  "Manage users": "Benutzer verwalten",
  "Admin": "Administration",
  "Make Admin": "Administratorrecht erteilen",
  "Demote Admin": "Administratorrecht entziehen"
}
